» Ubuntu » Packages » disco-updates » libs

Software Packages in "disco-updates", Subsection libs

coinor-libipopt1v5 (3.11.9-2.1ubuntu0.19.04.1) [universe]
Interior-Point Optimizer, for large-scale nonlinear optimization
gcc-9-base (9.1.0-2ubuntu2~19.04)
GCC, the GNU Compiler Collection (base package)
glib-networking (2.60.3-1~ubuntu19.04.1)
network-related giomodules for GLib
glib-networking-common (2.60.3-1~ubuntu19.04.1)
network-related giomodules for GLib - data files
glib-networking-services (2.60.3-1~ubuntu19.04.1)
network-related giomodules for GLib - D-Bus services
gstreamer1.0-vaapi (1.15.90-1ubuntu1) [universe]
VA-API plugins for GStreamer
guestfsd (1:1.40.2-1ubuntu1.1) [universe]
Daemon to access to guest virtual machine through virtio serial
gvfs (1.40.1-1ubuntu0.1)
userspace virtual filesystem - GIO module
gvfs-backends (1.40.1-1ubuntu0.1)
userspace virtual filesystem - backends
gvfs-bin (1.40.1-1ubuntu0.1)
userspace virtual filesystem - deprecated command-line tools
gvfs-common (1.40.1-1ubuntu0.1)
userspace virtual filesystem - common data files
gvfs-daemons (1.40.1-1ubuntu0.1)
userspace virtual filesystem - servers
gvfs-fuse (1.40.1-1ubuntu0.1)
userspace virtual filesystem - fuse server
gvfs-libs (1.40.1-1ubuntu0.1)
userspace virtual filesystem - private libraries
kdelibs-bin (4:4.14.38-0ubuntu6.1) [universe]
core executables for KDE Applications
kdelibs5-data (4:4.14.38-0ubuntu6.1) [universe]
core shared data for all KDE Applications
kdelibs5-plugins (4:4.14.38-0ubuntu6.1) [universe]
core plugins for KDE Applications
kdoctools (4:4.14.38-0ubuntu6.1) [universe]
various tools for accessing application documentation
lib32asan5 (9.1.0-2ubuntu2~19.04)
AddressSanitizer -- a fast memory error detector (32bit)
lib32atomic1 (9.1.0-2ubuntu2~19.04)
support library providing __atomic built-in functions (32bit)
lib32gcc1 (1:9.1.0-2ubuntu2~19.04)
GCC support library (32 bit Version)
lib32gfortran5 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Fortran applications (32bit)
lib32go14 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Go applications (32bit)
lib32gomp1 (9.1.0-2ubuntu2~19.04)
GCC OpenMP (GOMP) support library (32bit)
lib32gphobos76 (9.1.0-2ubuntu2~19.04)
Phobos D standard library (runtime library)
lib32itm1 (9.1.0-2ubuntu2~19.04)
GNU Transactional Memory Library (32bit)
lib32lsan0 (9.1.0-2ubuntu2~19.04)
LeakSanitizer -- a memory leak detector (32bit)
lib32objc4 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Objective-C applications (32bit)
lib32quadmath0 (9.1.0-2ubuntu2~19.04)
GCC Quad-Precision Math Library (32bit)
lib32stdc++6 (9.1.0-2ubuntu2~19.04)
GNU Standard C++ Library v3 (32 bit Version)
lib32ubsan1 (9.1.0-2ubuntu2~19.04)
UBSan -- undefined behaviour sanitizer (32bit)
lib64asan5 (9.1.0-2ubuntu2~19.04)
AddressSanitizer -- a fast memory error detector (64bit)
lib64atomic1 (9.1.0-2ubuntu2~19.04)
support library providing __atomic built-in functions (64bit)
lib64gcc1 (1:9.1.0-2ubuntu2~19.04)
GCC support library (64bit)
lib64gfortran5 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Fortran applications (64bit)
lib64go14 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Go applications (64bit)
lib64gomp1 (9.1.0-2ubuntu2~19.04)
GCC OpenMP (GOMP) support library (64bit)
lib64gphobos76 (9.1.0-2ubuntu2~19.04)
Phobos D standard library (runtime library)
lib64itm1 (9.1.0-2ubuntu2~19.04)
GNU Transactional Memory Library (64bit)
lib64objc4 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Objective-C applications (64bit)
lib64quadmath0 (9.1.0-2ubuntu2~19.04)
GCC Quad-Precision Math Library (64bit)
lib64stdc++6 (9.1.0-2ubuntu2~19.04)
GNU Standard C++ Library v3 (64bit)
lib64ubsan1 (9.1.0-2ubuntu2~19.04)
UBSan -- undefined behaviour sanitizer (64bit)
libapparmor1 (2.13.2-9ubuntu6.1)
changehat AppArmor library
libapt-inst2.0 (1.8.1)
deb package format runtime library
libapt-pkg5.0 (1.8.1)
package management runtime library
libaria2-0 (1.34.0-3ubuntu0.1) [universe]
C++ library interface to aria2
libasan5 (9.1.0-2ubuntu2~19.04)
AddressSanitizer -- a fast memory error detector
libatomic1 (9.1.0-2ubuntu2~19.04)
support library providing __atomic built-in functions
libavcodec-extra (7:4.1.3-0ubuntu1) [universe]
FFmpeg library with extra codecs (metapackage)
libavcodec-extra
virtual package provided by libavcodec-extra58
libavcodec-extra58 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library with additional de/encoders for audio/video codecs
libavcodec58 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library with de/encoders for audio/video codecs - runtime files
libavdevice58 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library for handling input and output devices - runtime files
libavfilter-extra7 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library with extra media filters - runtime files
libavfilter7 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library containing media filters - runtime files
libavformat58 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library with (de)muxers for multimedia containers - runtime files
libavresample4 (7:4.1.3-0ubuntu1) [universe]
FFmpeg compatibility library for resampling - runtime files
libavutil56 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library with functions for simplifying programming - runtime files
libbind9-161 (1:9.11.5.P1+dfsg-1ubuntu2.5)
BIND9 Shared Library used by BIND
libblockdev-btrfs2 (2.20-7ubuntu0.1) [universe]
BTRFS plugin for libblockdev
libblockdev-crypto2 (2.20-7ubuntu0.1)
Crypto plugin for libblockdev
libblockdev-dm2 (2.20-7ubuntu0.1)
Device Mapper plugin for libblockdev
libblockdev-fs2 (2.20-7ubuntu0.1)
file system plugin for libblockdev
libblockdev-kbd2 (2.20-7ubuntu0.1) [universe]
kernel block device plugin for libblockdev
libblockdev-loop2 (2.20-7ubuntu0.1)
Loop device plugin for libblockdev
libblockdev-lvm-dbus2 (2.20-7ubuntu0.1)
LVM DBus plugin for libblockdev
libblockdev-lvm2 (2.20-7ubuntu0.1) [universe]
LVM plugin for libblockdev
libblockdev-mdraid2 (2.20-7ubuntu0.1) [universe]
MD RAID plugin for libblockdev
libblockdev-mpath2 (2.20-7ubuntu0.1)
Multipath plugin for libblockdev
libblockdev-nvdimm2 (2.20-7ubuntu0.1) [universe]
NVDIMM plugin for libblockdev
libblockdev-part-err2 (2.20-7ubuntu0.1)
Partition error utility functions for libblockdev
libblockdev-part2 (2.20-7ubuntu0.1)
Partitioning plugin for libblockdev
libblockdev-plugins-all (2.20-7ubuntu0.1) [universe]
All plugins for libblockdev
libblockdev-swap2 (2.20-7ubuntu0.1)
Swap plugin for libblockdev
libblockdev-utils2 (2.20-7ubuntu0.1)
Utility functions for libblockdev
libblockdev-vdo2 (2.20-7ubuntu0.1) [universe]
VDO plugin for libblockdev
libblockdev2 (2.20-7ubuntu0.1)
Library for manipulating block devices
libbz2-1.0 (1.0.6-9ubuntu0.19.04.1)
high-quality block-sorting file compressor library - runtime
libcc1-0 (9.1.0-2ubuntu2~19.04)
GCC cc1 plugin for GDB
libcephfs-jni (13.2.6-0ubuntu0.19.04.2) [universe]
Java Native Interface library for CephFS Java bindings
libcephfs2 (13.2.6-0ubuntu0.19.04.2)
Ceph distributed file system client library
libcib4 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager CIB library
libcrmcluster4 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager cluster library
libcrmcommon3 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager common library
libcrmservice3 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager service library
libcups2 (2.2.10-4ubuntu2.1)
Common UNIX Printing System(tm) - Core library
libcupsimage2 (2.2.10-4ubuntu2.1)
Common UNIX Printing System(tm) - Raster image library
libcurl3-gnutls (7.64.0-2ubuntu1.1)
easy-to-use client-side URL transfer library (GnuTLS flavour)
libcurl3-nss (7.64.0-2ubuntu1.1)
easy-to-use client-side URL transfer library (NSS flavour)
libcurl4 (7.64.0-2ubuntu1.1)
easy-to-use client-side URL transfer library (OpenSSL flavour)
libd3dadapter9-mesa (19.0.8-0ubuntu0~19.04.1)
state-tracker for Direct3D9
libdb5.3 (5.3.28+dfsg1-0.5ubuntu0.1)
Berkeley v5.3 Database Libraries [runtime]
libdb5.3++ (5.3.28+dfsg1-0.5ubuntu0.1)
Berkeley v5.3 Database Libraries for C++ [runtime]
libdb5.3-sql (5.3.28+dfsg1-0.5ubuntu0.1)
Berkeley v5.3 Database Libraries [SQL runtime]
libdb5.3-stl (5.3.28+dfsg1-0.5ubuntu0.1)
Berkeley v5.3 Database Libraries [STL runtime]
libdbus-1-3 (1.12.12-1ubuntu1.1)
simple interprocess messaging system (library)
libdevmapper-event1.02.1 (2:1.02.145-4.1ubuntu4.1)
Linux Kernel Device Mapper event support library
libdevmapper1.02.1 (2:1.02.145-4.1ubuntu4.1)
Linux Kernel Device Mapper userspace library
libdns-export1104 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Exported DNS Shared Library
libdns1104 (1:9.11.5.P1+dfsg-1ubuntu2.5)
DNS Shared Library used by BIND
libecpg-compat3 (11.5-0ubuntu0.19.04.1)
older version of run-time library for ECPG programs
libecpg6 (11.5-0ubuntu0.19.04.1)
run-time library for ECPG programs
libegl-mesa0 (19.0.8-0ubuntu0~19.04.1)
free implementation of the EGL API -- Mesa vendor library
libegl1-mesa (19.0.8-0ubuntu0~19.04.1)
transitional dummy package
libevdocument3-4 (3.32.0-1ubuntu0.1)
Document (PostScript, PDF) rendering library
libevview3-3 (3.32.0-1ubuntu0.1)
Document (PostScript, PDF) rendering library - Gtk+ widgets
libexiv2-14 (0.25-4ubuntu1.1)
EXIF/IPTC/XMP metadata manipulation library
libexpat1 (2.2.6-1ubuntu0.19.04)
XML parsing C library - runtime library
libfm-qt6 (0.14.1-0ubuntu2.1) [universe]
file management support for pcmanfm-qt
libgbm1 (19.0.8-0ubuntu0~19.04.1)
generic buffer management API -- runtime
libgcc1 (1:9.1.0-2ubuntu2~19.04)
GCC support library
libgccjit0 (9.1.0-2ubuntu2~19.04)
GCC just-in-time compilation (shared library)
libgfortran5 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Fortran applications
libgif7 (5.1.4-3ubuntu0.1)
library for GIF images (library)
libgl1-mesa-dri (19.0.8-0ubuntu0~19.04.1)
free implementation of the OpenGL API -- DRI modules
libgl1-mesa-glx (19.0.8-0ubuntu0~19.04.1)
transitional dummy package
libglapi-mesa (19.0.8-0ubuntu0~19.04.1)
free implementation of the GL API -- shared library
libgles2-mesa (19.0.8-0ubuntu0~19.04.1) [universe]
transitional dummy package
libglib2.0-0 (2.60.4-0ubuntu0.19.04.1)
GLib library of C routines
libglib2.0-tests (2.60.4-0ubuntu0.19.04.1) [universe]
GLib library of C routines - installed tests
libglx-mesa0 (19.0.8-0ubuntu0~19.04.1)
free implementation of the OpenGL API -- GLX vendor library
libgnat-9 (9.1.0-2ubuntu2~19.04) [universe]
runtime for applications compiled with GNAT (shared library)
libgnatvsn9 (9.1.0-2ubuntu2~19.04) [universe]
GNU Ada compiler selected components (shared library)
libgnome-desktop-3-17 (3.32.1-1ubuntu1.2)
Utility library for loading .desktop files - runtime files
libgnutls-dane0 (3.6.5-2ubuntu1.1)
GNU TLS library - DANE security support
libgnutls-openssl27 (3.6.5-2ubuntu1.1)
GNU TLS library - OpenSSL wrapper
libgnutls30 (3.6.5-2ubuntu1.1)
GNU TLS library - main runtime library
libgnutlsxx28 (3.6.5-2ubuntu1.1)
GNU TLS library - C++ runtime library
libgo14 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Go applications
libgomp-plugin-nvptx1 (9.1.0-2ubuntu2~19.04) [universe]
GCC OpenMP v4.5 plugin for offloading to NVPTX
libgomp1 (9.1.0-2ubuntu2~19.04)
GCC OpenMP (GOMP) support library
libgphobos76 (9.1.0-2ubuntu2~19.04)
Phobos D standard library (runtime library)
libgs9 (9.26~dfsg+0-0ubuntu7.2)
interpreter for the PostScript language and for PDF - Library
libgs9-common (9.26~dfsg+0-0ubuntu7.2)
interpreter for the PostScript language and for PDF - common files
libguestfs-gfs2 (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - GFS2 support
libguestfs-gobject-1.0-0 (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - GObject bindings
libguestfs-hfsplus (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - HFS+ support
libguestfs-jfs (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - JFS support
libguestfs-nilfs (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - NILFS v2 support
libguestfs-reiserfs (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - ReiserFS support
libguestfs-rescue (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - virt-rescue enhancements
libguestfs-rsync (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - rsync support
libguestfs-xfs (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - XFS support
libguestfs-zfs (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - ZFS support
libguestfs0 (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - shared library
libhsail-rt0 (9.1.0-2ubuntu2~19.04)
HSAIL runtime library
libibumad3 (22.1-1ubuntu0.1)
InfiniBand Userspace Management Datagram (uMAD) library
libibverbs1 (22.1-1ubuntu0.1)
Library for direct userspace use of RDMA (InfiniBand/iWARP)
libipa-hbac0 (1.16.3-3ubuntu1.1)
FreeIPA HBAC Evaluator library
libirs-export161 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Exported IRS Shared Library
libirs161 (1:9.11.5.P1+dfsg-1ubuntu2.5)
DNS Shared Library used by BIND
libisc-export1100 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Exported ISC Shared Library
libisc1100 (1:9.11.5.P1+dfsg-1ubuntu2.5)
ISC Shared Library used by BIND
libisccc-export161 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Command Channel Library used by BIND
libisccc161 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Command Channel Library used by BIND
libisccfg-export163 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Exported ISC CFG Shared Library
libisccfg163 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Config File Handling Library used by BIND
libitm1 (9.1.0-2ubuntu2~19.04)
GNU Transactional Memory Library
libjavascriptcoregtk-4.0-18 (2.24.2-0ubuntu0.19.04.1)
JavaScript engine library from WebKitGTK
libkcmutils4 (4:4.14.38-0ubuntu6.1) [universe]
utility classes for using KCM modules
libkde3support4 (4:4.14.38-0ubuntu6.1) [universe]
KDE 3 Support Library for the KDE 4 Platform
libkdeclarative5 (4:4.14.38-0ubuntu6.1) [universe]
declarative library for plasma
libkdecore5 (4:4.14.38-0ubuntu6.1) [universe]
KDE Platform Core Library
libkdesu5 (4:4.14.38-0ubuntu6.1) [universe]
Console-mode Authentication Library for the KDE Platform
libkdeui5 (4:4.14.38-0ubuntu6.1) [universe]
KDE Platform User Interface Library
libkdewebkit5 (4:4.14.38-0ubuntu6.1) [universe]
KDE WebKit Library
libkdnssd4 (4:4.14.38-0ubuntu6.1) [universe]
DNS-SD Protocol Library for the KDE Platform
libkemoticons4 (4:4.14.38-0ubuntu6.1) [universe]
utility classes to deal with emoticon themes
libkf5config-bin (5.56.0-0ubuntu1.1) [universe]
configuration settings framework for Qt
libkf5config-data (5.56.0-0ubuntu1.1) [universe]
configuration settings framework for Qt
libkf5configcore5 (5.56.0-0ubuntu1.1) [universe]
configuration settings framework for Qt
libkf5configgui5 (5.56.0-0ubuntu1.1) [universe]
configuration settings framework for Qt
libkfile4 (4:4.14.38-0ubuntu6.1) [universe]
File Selection Dialog Library for KDE Platform
libkhtml5 (4:4.14.38-0ubuntu6.1) [universe]
KHTML Web Content Rendering Engine
libkidletime4 (4:4.14.38-0ubuntu6.1) [universe]
library to provide information about idle time
libkimproxy4 (4:4.14.38-0ubuntu6.1) [universe]
Instant Messaging Interface Library for the KDE Platform
libkio5 (4:4.14.38-0ubuntu6.1) [universe]
Network-enabled File Management Library for the KDE Platform
libkjsapi4 (4:4.14.38-0ubuntu6.1) [universe]
KJS API Library for the KDE Development Platform
libkjsembed4 (4:4.14.38-0ubuntu6.1) [universe]
library for binding JavaScript objects to QObjects
libkmediaplayer4 (4:4.14.38-0ubuntu6.1) [universe]
KMediaPlayer Interface for the KDE Platform
libknewstuff2-4 (4:4.14.38-0ubuntu6.1) [universe]
"Get Hot New Stuff" v2 Library for the KDE Platform
libknewstuff3-4 (4:4.14.38-0ubuntu6.1) [universe]
"Get Hot New Stuff" v3 Library for the KDE Platform
libknotifyconfig4 (4:4.14.38-0ubuntu6.1) [universe]
library for configuring KDE Notifications
libkntlm4 (4:4.14.38-0ubuntu6.1) [universe]
NTLM Authentication Library for the KDE Platform
libkparts4 (4:4.14.38-0ubuntu6.1) [universe]
Framework for the KDE Platform Graphical Components
libkprintutils4 (4:4.14.38-0ubuntu6.1) [universe]
utility classes to deal with printing
libkpty4 (4:4.14.38-0ubuntu6.1) [universe]
Pseudo Terminal Library for the KDE Platform
libkrosscore4 (4:4.14.38-0ubuntu6.1) [universe]
Kross Core Library
libkrossui4 (4:4.14.38-0ubuntu6.1) [universe]
Kross UI Library
libktexteditor4 (4:4.14.38-0ubuntu6.1) [universe]
KTextEditor interfaces for the KDE Platform
libkunitconversion4 (4:4.14.38-0ubuntu6.1) [universe]
Unit Conversion library for the KDE Platform
libkutils4 (4:4.14.38-0ubuntu6.1) [universe]
dummy transitional library
liblasso-perl (2.6.0-2ubuntu0.1) [universe]
Library for Liberty Alliance and SAML protocols - Perl bindings
liblasso3 (2.6.0-2ubuntu0.1)
Library for Liberty Alliance and SAML protocols - runtime library
libldap-2.4-2 (2.4.47+dfsg-3ubuntu2.1)
OpenLDAP libraries
libldap-common (2.4.47+dfsg-3ubuntu2.1)
OpenLDAP common files for libraries
liblrmd1 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager LRMD library
liblsan0 (9.1.0-2ubuntu2~19.04)
LeakSanitizer -- a memory leak detector (runtime)
liblvm2app2.2 (2.02.176-4.1ubuntu4.1)
LVM2 application library
liblvm2cmd2.02 (2.02.176-4.1ubuntu4.1)
LVM2 command library
liblwres161 (1:9.11.5.P1+dfsg-1ubuntu2.5)
Lightweight Resolver Library used by BIND
libmagick++-6.q16-8 (8:6.9.10.14+dfsg-7ubuntu2.2)
C++ interface to ImageMagick -- quantum depth Q16
libmagick++-6.q16hdri-8 (8:6.9.10.14+dfsg-7ubuntu2.2)
C++ interface to ImageMagick -- quantum depth Q16HDRI
libmagickcore-6.q16-6 (8:6.9.10.14+dfsg-7ubuntu2.2)
low-level image manipulation library -- quantum depth Q16
libmagickcore-6.q16-6-extra (8:6.9.10.14+dfsg-7ubuntu2.2)
low-level image manipulation library - extra codecs (Q16)
libmagickcore-6.q16hdri-6 (8:6.9.10.14+dfsg-7ubuntu2.2)
low-level image manipulation library -- quantum depth Q16HDRI
libmagickcore-6.q16hdri-6-extra (8:6.9.10.14+dfsg-7ubuntu2.2)
low-level image manipulation library - extra codecs (Q16HDRI)
libmagickwand-6.q16-6 (8:6.9.10.14+dfsg-7ubuntu2.2)
image manipulation library -- quantum depth Q16
libmagickwand-6.q16hdri-6 (8:6.9.10.14+dfsg-7ubuntu2.2)
image manipulation library -- quantum depth Q16HDRI
libmariadb3 (1:10.3.17-0ubuntu0.19.04.1) [universe]
MariaDB database client library
libmariadbd19 (1:10.3.17-0ubuntu0.19.04.1) [universe]
MariaDB embedded database, shared library
libmediainfo0v5 (18.12-1ubuntu0.1) [universe]
library for reading metadata from media files -- shared library
libmutter-4-0 (3.32.2+git20190711-2ubuntu1~19.04.1)
window manager library from the Mutter window manager
libmysofa0 (0.6~dfsg0-2ubuntu0.19.04.1) [universe]
library to read HRTFs stored in the AES69-2015 SOFA format
libmysqlclient20 (5.7.27-0ubuntu0.19.04.1)
MySQL database client library
libnautilus-extension1a (1:3.32.1-0ubuntu0.19.04.0)
libraries for nautilus components - runtime version
libnss-libvirt (5.0.0-1ubuntu2.4) [universe]
nss plugin providing IP address resolution for virtual machines
libnss3 (2:3.42-1ubuntu2.1)
Network Security Service libraries
libobjc4 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Objective-C applications
libosmesa6 (19.0.8-0ubuntu0~19.04.1)
Mesa Off-screen rendering extension
libpam-apparmor (2.13.2-9ubuntu6.1)
changehat AppArmor library as a PAM module
libpango-1.0-0 (1.42.4-6ubuntu0.1)
Layout and rendering of internationalized text
libpango1.0-0 (1.42.4-6ubuntu0.1) [universe]
Layout and rendering of internationalized text (transitional package)
libpangocairo-1.0-0 (1.42.4-6ubuntu0.1)
Layout and rendering of internationalized text
libpangoft2-1.0-0 (1.42.4-6ubuntu0.1)
Layout and rendering of internationalized text
libpangoxft-1.0-0 (1.42.4-6ubuntu0.1)
Layout and rendering of internationalized text
libpe-rules2 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager Policy Engine rules library
libpe-status10 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager Policy Engine status library
libpengine10 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager Policy Engine library
libpgtypes3 (11.5-0ubuntu0.19.04.1)
shared library libpgtypes for PostgreSQL 11
libplasma3 (4:4.14.38-0ubuntu6.1) [universe]
Plasma Library for the KDE Platform
libpoppler-cpp0v5 (0.74.0-0ubuntu1.3)
PDF rendering library (CPP shared library)
libpoppler-glib8 (0.74.0-0ubuntu1.3)
PDF rendering library (GLib-based shared library)
libpoppler-qt5-1 (0.74.0-0ubuntu1.3) [universe]
PDF rendering library (Qt 5 based shared library)
libpoppler85 (0.74.0-0ubuntu1.3)
PDF rendering library
libpostproc55 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library for post processing - runtime files
libpq5 (11.5-0ubuntu0.19.04.1)
PostgreSQL C client library
libprocps7 (2:3.3.15-2ubuntu2.1)
library for accessing process information from /proc
libquadmath0 (9.1.0-2ubuntu2~19.04)
GCC Quad-Precision Math Library
librados2 (13.2.6-0ubuntu0.19.04.2)
RADOS distributed object store client library
libradosstriper1 (13.2.6-0ubuntu0.19.04.2)
RADOS striping interface
librbd1 (13.2.6-0ubuntu0.19.04.2)
RADOS block device client library
librdmacm1 (22.1-1ubuntu0.1)
Library for managing RDMA connections
libreoffice-subsequentcheckbase (1:6.2.6-0ubuntu0.19.04.1) [universe]
LibreOffice java test libraries
librgw2 (13.2.6-0ubuntu0.19.04.2)
RADOS Gateway client library
librte-acl18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-acl runtime library)
librte-bbdev18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-bbdev runtime library)
librte-bitratestats18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_bitratestats runtime library)
librte-bpf18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-bpf runtime library)
librte-bus-dpaa18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_bus_dpaa runtime library)
librte-bus-fslmc18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_bus_fslmc runtime library)
librte-bus-ifpga18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_bus_ifpga runtime library)
librte-bus-pci18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_bus_pci runtime library)
librte-bus-vdev18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_bus_vdev runtime library)
librte-bus-vmbus18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_bus_vmbus runtime library)
librte-cfgfile18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-cfgfile runtime library)
librte-cmdline18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-cmdline runtime library)
librte-common-cpt18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_common_cpt runtime library)
librte-common-dpaax18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_common_dpaax runtime library)
librte-common-octeontx18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_mempool_octeontx runtime library)
librte-compressdev18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-compressdev runtime library)
librte-cryptodev18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-cryptodev runtime library)
librte-distributor18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-distributor runtime library)
librte-eal18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-eal runtime library)
librte-efd18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_efd runtime library)
librte-ethdev18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (libethdev runtime library)
librte-eventdev18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_eventdev runtime library)
librte-flow-classify18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-flow-classify runtime library)
librte-gro18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-gro runtime library)
librte-gso18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-gso runtime library)
librte-hash18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-hash runtime library)
librte-ip-frag18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-ip-frag runtime library)
librte-jobstats18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-jobstats runtime library)
librte-kni18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-kni runtime library)
librte-kvargs18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-kvargs runtime library)
librte-latencystats18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_latencystats runtime library)
librte-lpm18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-lpm runtime library)
librte-mbuf18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-mbuf2 runtime library)
librte-member18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-member runtime library)
librte-mempool-bucket18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-mempool-bucket runtime library)
librte-mempool-dpaa18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_mempool_dpaa runtime library)
librte-mempool-dpaa2-18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_mempool_dpaa2 runtime library)
librte-mempool-octeontx18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_mempool_octeontx runtime library)
librte-mempool-ring18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_mempool_ring runtime library)
librte-mempool-stack18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_mempool_stack runtime library)
librte-mempool18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-mempool runtime library)
librte-meter18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-meter runtime library)
librte-metrics18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_metrics runtime library)
librte-net18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-net runtime library)
librte-pci18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_pci runtime library)
librte-pdump18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pdump runtime library)
librte-pipeline18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pipeline runtime library)
librte-pmd-aesni-gcm18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_aesni_gcm runtime library)
librte-pmd-aesni-mb18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_aesni_mb runtime library)
librte-pmd-af-packet18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-af-packet runtime library)
librte-pmd-ark18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_ark runtime library)
librte-pmd-atlantic18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-atlantic runtime library)
librte-pmd-avf18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_avf runtime library)
librte-pmd-avp18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_avp runtime library)
librte-pmd-axgbe18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-axgbe runtime library)
librte-pmd-bbdev-null18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-bbdev-null runtime library)
librte-pmd-bnx2x18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-bnx2x runtime library)
librte-pmd-bnxt18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-bnxt runtime library)
librte-pmd-bond18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-bond runtime library)
librte-pmd-caam-jr18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-caam-jr runtime library)
librte-pmd-ccp18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-ccp runtime library)
librte-pmd-crypto-scheduler18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_crypto_scheduler runtime library)
librte-pmd-cxgbe18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-cxgbe runtime library)
librte-pmd-dpaa-event18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa-sec18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-cmdif18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-event18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-qdma18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-sec18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dsw-event18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-dsw-event runtime library)
librte-pmd-e1000-18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-e1000 runtime library)
librte-pmd-ena18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-ena runtime library)
librte-pmd-enetc18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-enetc runtime library)
librte-pmd-enic18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-enic runtime library)
librte-pmd-failsafe18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-failsafe runtime library)
librte-pmd-fm10k18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-fm10k runtime library)
librte-pmd-i40e18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-i40e runtime library)
librte-pmd-ifc18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_ifc runtime library)
librte-pmd-ifpga-rawdev18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-ifpga-rawdev runtime library)
librte-pmd-ixgbe18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-ixgbe runtime library)
librte-pmd-kni18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_pmd_kni runtime library)
librte-pmd-liquidio18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_liquidio runtime library)
librte-pmd-mlx4-18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-mlx4 runtime library)
librte-pmd-mlx5-18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-mlx5 runtime library)
librte-pmd-netvsc18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-netvsc runtime library)
librte-pmd-nfp18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_nfp runtime library)
librte-pmd-null-crypto18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-null-crypto runtime library)
librte-pmd-null18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-null runtime library)
librte-pmd-octeontx-compress18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx_compress runtime library)
librte-pmd-octeontx-crypto18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx_crypto runtime library)
librte-pmd-octeontx-event18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx_event runtime library)
librte-pmd-octeontx18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_octeontx runtime library)
librte-pmd-opdl-event18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_opdl_event runtime library)
librte-pmd-openssl18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-openssl runtime library)
librte-pmd-pcap18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-pcap runtime library)
librte-pmd-qat18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-qat runtime library)
librte-pmd-qede18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-qede runtime library)
librte-pmd-ring18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-ring runtime library)
librte-pmd-sfc18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_sfc runtime library)
librte-pmd-skeleton-event18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_skeleton_event runtime library)
librte-pmd-skeleton-rawdev18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-skeleton-rawdev runtime library)
librte-pmd-softnic18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-softnic runtime library)
librte-pmd-sw-event18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_pmd_sw_event runtime library)
librte-pmd-tap18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_pmd_tap runtime library)
librte-pmd-thunderx18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_pmd_thunderx runtime library)
librte-pmd-vdev-netvsc18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-vdev-netvsc runtime library)
librte-pmd-vhost18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-vhost runtime library)
librte-pmd-virtio-crypto18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-virtio-crypto runtime library)
librte-pmd-virtio18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-virtio runtime library)
librte-pmd-vmxnet3-18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte-pmd-vmxnet3 runtime library)
librte-pmd-zlib18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-pmd-zlib runtime library)
librte-port18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-port runtime library)
librte-power18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-power runtime library)
librte-rawdev18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-rawdev runtime library)
librte-reorder18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte-reorder runtime library)
librte-ring18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_ring runtime library)
librte-sched18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_sched runtime library)
librte-security18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_security runtime library)
librte-table18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_table runtime library)
librte-telemetry18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_telemetry runtime library)
librte-timer18.11 (18.11.2-1ubuntu0.19.04.1) [universe]
Data Plane Development Kit (librte_timer runtime library)
librte-vhost18.11 (18.11.2-1ubuntu0.19.04.1)
Data Plane Development Kit (librte_vhost runtime library)
libseccomp2 (2.4.1-0ubuntu0.19.04.3)
high level interface to Linux seccomp filter
libsfasan5 (9.1.0-2ubuntu2~19.04) [ports]
AddressSanitizer -- a fast memory error detector (soft float ABI)
libsfatomic1 (9.1.0-2ubuntu2~19.04) [ports]
support library providing __atomic built-in functions (soft float ABI)
libsfgcc1 (1:9.1.0-2ubuntu2~19.04) [ports]
GCC support library (soft float ABI)
libsfgfortran5 (9.1.0-2ubuntu2~19.04) [ports]
Runtime library for GNU Fortran applications (soft float ABI)
libsfgomp1 (9.1.0-2ubuntu2~19.04) [ports]
GCC OpenMP (GOMP) support library (soft float ABI)
libsfgphobos76 (9.1.0-2ubuntu2~19.04) [ports]
Phobos D standard library (runtime library)
libsfobjc4 (9.1.0-2ubuntu2~19.04) [ports]
Runtime library for GNU Objective-C applications (soft float ABI)
libsfstdc++6 (9.1.0-2ubuntu2~19.04) [ports]
GNU Standard C++ Library v3 (soft float ABI)
libsfubsan1 (9.1.0-2ubuntu2~19.04) [ports]
UBSan -- undefined behaviour sanitizer (soft float ABI)
libsmbclient (2:4.10.0+dfsg-0ubuntu2.2)
shared library for communication with SMB/CIFS servers
libsnapd-glib1 (1.48-0ubuntu0.19.04.0)
GLib snapd library
libsnapd-qt1 (1.48-0ubuntu0.19.04.0) [universe]
Qt snapd library
libsolid4 (4:4.14.38-0ubuntu6.1) [universe]
Solid Library for KDE Platform
libsox3 (14.4.2-3ubuntu0.19.04.1) [universe]
SoX library of audio effects and processing
libsqlite3-0 (3.27.2-2ubuntu0.1)
SQLite 3 shared library
libssl1.1 (1.1.1b-1ubuntu2.1)
Secure Sockets Layer toolkit - shared libraries
libsss-certmap0 (1.16.3-3ubuntu1.1)
Certificate mapping library for SSSD
libsss-idmap0 (1.16.3-3ubuntu1.1)
ID mapping library for SSSD
libsss-nss-idmap0 (1.16.3-3ubuntu1.1)
SID based lookups library for SSSD
libsss-simpleifp0 (1.16.3-3ubuntu1.1)
SSSD D-Bus responder helper library
libsss-sudo (1.16.3-3ubuntu1.1)
Communicator library for sudo
libstd-rust-1.34 (1.34.1+dfsg2+llvm-0ubuntu1~19.04.1) [universe]
Rust standard libraries
libstd-rust-1.35 (1.35.0+dfsg0.1+llvm-0ubuntu1~19.04.1) [universe]
Rust standard libraries
libstdc++6 (9.1.0-2ubuntu2~19.04)
GNU Standard C++ Library v3
libstonithd2 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager STONITH daemon library
libswresample3 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library for audio resampling, rematrixing etc. - runtime files
libswscale5 (7:4.1.3-0ubuntu1) [universe]
FFmpeg library for image scaling and various conversions - runtime files
libsysmetrics1 (1.4.2)
Report hardware and other collected metrics - shared lib
libsystemd0 (240-6ubuntu5.3)
systemd utility library
libthreadweaver4 (4:4.14.38-0ubuntu6.1) [universe]
ThreadWeaver Library for the KDE Platform
libtransitioner2 (1.1.18-2ubuntu1.19.04.1)
cluster resource manager transitioner library
libtsan0 (9.1.0-2ubuntu2~19.04)
ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
libubsan1 (9.1.0-2ubuntu2~19.04)
UBSan -- undefined behaviour sanitizer (runtime)
libudev1 (240-6ubuntu5.3)
libudev shared library
libvirt-sanlock (5.0.0-1ubuntu2.4) [universe]
Sanlock plugin for virtlockd
libvirt-wireshark (5.0.0-1ubuntu2.4) [universe]
Wireshark dissector for the libvirt protocol
libvlc5 (3.0.7.1-0ubuntu19.04.1) [universe]
multimedia player and streamer library
libvlccore9 (3.0.7.1-0ubuntu19.04.1) [universe]
base library for VLC and its modules
libvte-2.91-0 (0.56.2-1ubuntu1~19.04.1)
Terminal emulator widget for GTK+ 3.0 - runtime files
libvte-2.91-common (0.56.2-1ubuntu1~19.04.1)
Terminal emulator widget for GTK+ 3.0 - common files
libwavpack1 (5.1.0-5ubuntu0.2)
audio codec (lossy and lossless) - library
libwayland-egl1-mesa (19.0.8-0ubuntu0~19.04.1) [universe]
transitional dummy package
libwbclient-sssd (1.16.3-3ubuntu1.1)
SSSD libwbclient implementation
libwbclient0 (2:4.10.0+dfsg-0ubuntu2.2)
Samba winbind client library
libwebkit2gtk-4.0-37 (2.24.2-0ubuntu0.19.04.1)
Web content engine library for GTK
libwebkit2gtk-4.0-37-gtk2 (2.24.2-0ubuntu0.19.04.1) [universe]
Web content engine library for GTK - GTK 2 plugin process
libwhoopsie0 (0.2.64ubuntu0.1)
Ubuntu error tracker submission - shared library
libx32asan5 (9.1.0-2ubuntu2~19.04)
AddressSanitizer -- a fast memory error detector (x32)
libx32atomic1 (9.1.0-2ubuntu2~19.04)
support library providing __atomic built-in functions (x32)
libx32gcc1 (1:9.1.0-2ubuntu2~19.04)
GCC support library (x32)
libx32gfortran5 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Fortran applications (x32)
libx32go14 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Go applications (x32)
libx32gomp1 (9.1.0-2ubuntu2~19.04)
GCC OpenMP (GOMP) support library (x32)
libx32gphobos76 (9.1.0-2ubuntu2~19.04)
Phobos D standard library (runtime library)
libx32itm1 (9.1.0-2ubuntu2~19.04)
GNU Transactional Memory Library (x32)
libx32lsan0 (9.1.0-2ubuntu2~19.04)
LeakSanitizer -- a memory leak detector (x32)
libx32objc4 (9.1.0-2ubuntu2~19.04)
Runtime library for GNU Objective-C applications (x32)
libx32quadmath0 (9.1.0-2ubuntu2~19.04)
GCC Quad-Precision Math Library (x32)
libx32stdc++6 (9.1.0-2ubuntu2~19.04)
GNU Standard C++ Library v3 (x32)
libx32ubsan1 (9.1.0-2ubuntu2~19.04)
UBSan -- undefined behaviour sanitizer (x32)
libxatracker2 (19.0.8-0ubuntu0~19.04.1)
X acceleration library -- runtime
libzipios++0v5 (0.1.5.9+cvs.2007.04.28-10ubuntu0.19.04.1) [universe]
small C++ library for reading zip files (library)
libzmq5 (4.3.1-3ubuntu2.1) [universe]
lightweight messaging kernel (shared library)
lua-guestfs (1:1.40.2-1ubuntu1.1) [universe]
guest disk image management system - Lua bindings
mesa-opencl-icd (19.0.8-0ubuntu0~19.04.1) [universe]
free implementation of the OpenCL API -- ICD runtime
mesa-va-drivers (19.0.8-0ubuntu0~19.04.1) [universe]
Mesa VA-API video acceleration drivers
mesa-vdpau-drivers (19.0.8-0ubuntu0~19.04.1)
Mesa VDPAU video acceleration drivers
mesa-vulkan-drivers (19.0.8-0ubuntu0~19.04.1)
Mesa Vulkan graphics drivers
pango1.0-tests (1.42.4-6ubuntu0.1) [universe]
Layout and rendering of internationalized text - installed tests
pango1.0-tools (1.42.4-6ubuntu0.1)
Development utilities for Pango
qml-module-snapd (1.48-0ubuntu0.19.04.0) [universe]
Snapd QML module
qt5dxcb-plugin (1.1.22-1ubuntu1.1) [universe]
Qt platform theme integration plugin for DDE
samba-dsdb-modules (2:4.10.0+dfsg-0ubuntu2.2)
Samba Directory Services Database
samba-libs (2:4.10.0+dfsg-0ubuntu2.2)
Samba core libraries
snapd-glib-tests (1.48-0ubuntu0.19.04.0) [universe]
GLib snapd library (installed tests)
tzdata (2019b-0ubuntu0.19.04)
time zone and daylight-saving time data
uno-libs3 (6.2.6-0ubuntu0.19.04.1)
LibreOffice UNO runtime environment -- public shared libraries
ure (6.2.6-0ubuntu0.19.04.1)
LibreOffice UNO runtime environment